apply plugin: 'com.android.library'

android {
    compileSdkVersion 'Google Inc.:Google APIs:23'
    buildToolsVersion "23.0.2"

    defaultConfig {
        minSdkVersion 17
        targetSdkVersion 23
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    compile project(':Libs:MPChartLib')
    compile 'com.google.code.gson:gson:2.4'
    compile 'joda-time:joda-time:2.0'
    compile 'com.android.support:appcompat-v7:23.1.1'
    compile files('libs/commons-io-2.4.jar')
    compile files('libs/httpclientandroidlib-4.2.1.jar')
    compile files('libs/javarosa-libraries-2014-04-29.jar')
    compile files('libs/kxml2-2.3.0.jar')
    compile files('libs/opencsv-2.3.jar')
    compile 'com.google.android.gms:play-services-maps:9.0.1'
}
